<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>558853</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>378445</com:RegistrationNumber>
  <com:ApplicationDate>2019-10-02</com:ApplicationDate>
  <com:RegistrationDate>2020-03-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-10-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ŠMVV</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5588530.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">atlasy, brožury, brožurky, časopisy (periodika), desky na dokumenty, desky na dokumenty (kancelářské potřeby), formuláře (tištěné), grafická znázornění, grafické reprodukce, grafické tisky, grafy, kalendáře, kancelářské desky, karty, katalogy, knihy, komiksy (knihy), letáky, lístky, manuály (návody), nástroje na psaní, noviny, obálky (papírnické zboží), obaly (papírnické zboží), oběžníky, oznámení (papírnické zboží), papírové bannery, periodika, plakáty, pohlednice, poutače z papíru nebo lepenky, prospekty, příručky (návody), registry, reklamní tabule z papíru nebo lepenky, sešity, školní tabule, tiskoviny, tužky, učební pomůcky (s výjimkou zařízení), záložky do knih, zápisníky, zeměpisné mapy, zpravodaje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, marketing, obchodní informace, podpora prodeje jiných osob, pořádání veletrhů pro obchodní či reklamní účely, poskytování informací o obchodních kontaktech, poskytování obchodních informací prostřednictvím webových stránek, prezentace výrobků v komunikačních médiích pro účely maloobchodu, propagace, reklama, sestavování statistiky, styk s veřejností, šíření reklamních materiálů, venkovní reklama, vyhledávání sponzorů, vylepování plakátů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), dálkové vzdělávání, elektronické publikování, filmové projekce, informace o rekreaci, informace o vzdělávání, informace o zábavě, klubové služby (zábava nebo vzdělávání), knihovnické služby (půjčovny knih), korespondenční kurzy, koučink (školení), kulturní, vzdělávací a zábavní služby poskytované uměleckými galeriemi, náboženská výchova, online vydávání elektronických knih a časopisů, pojízdné knihovny, poradenství pro volbu povolání (v oblasti vzdělávání nebo školení), pořádání a vedení koncertů, pořádání a vedení kolokvií, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání plesů, pořádání soutěží (vzdělávacích nebo zábavných), pořádání soutěží krásy, pořádání sportovních soutěží, pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací online bez možnosti stažení, poskytování videí online bez možnosti stažení, praktický výcvik (předvádění), prázdninové tábory (zábava), profesní rekvalifikace, pronájem sportovišť, provozování muzea (předvádění, výstavy), provozování rekreačních zařízení, provozování sportovních zařízení, předávání know how (odborné vzdělávání), překladatelské služby, psaní textů, soukromá výuka, školení, školní vzdělávání, tělesná výchova, vydávání knih, vydávání textů, s výjimkou reklamních, výuka, vzdělávací služby, vzdělávací služby poskytované asistenty zaměřenými na zvláštní potřeby, vzdělávání na internátních školách, zábava, zkoušení (pedagogická činnost)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-10-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Škola mezinárodních a veřejných vztahů Praha, Střední odborná škola, Gymnázium, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
